View Issue Details

IDProjectCategoryView StatusLast Update
0032126LazarusPatchpublic2017-12-03 23:24
ReporterValdas JankūnasAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.9 (SVN)Product Build55337 
Target VersionFixed in Version1.8 
Summary0032126: [translations] Lithuanian translations update
DescriptionBased on SVN 55337
TagsNo tags attached.
Fixed in Revision55474, 55502
LazTarget-
Widgetset
Attached Files

Activities

Valdas Jankūnas

2017-07-08 13:46

reporter  

lithuanian_translations__svn_55337.zip (358,803 bytes)

Maxim Ganetsky

2017-07-08 14:55

developer   ~0101613

Applied and merged to fixes_1_8 branch, thanks.

Valdas Jankūnas

2017-07-13 12:22

reporter   ~0101689

New updates of Lithuanian translations (file "lazarus__Lithuanian__55495.zip") based on SVN 55495.

Is it OK if I reopen Issue for new translation updates or I should open a new Issue?

Valdas Jankūnas

2017-07-13 12:23

reporter  

lazarus__Lithuanian__55495.zip (226,661 bytes)

Maxim Ganetsky

2017-07-14 00:52

developer   ~0101700

I prefer opening a new issue.

Applied and merged to fixes_1_8, thanks.

wp

2017-12-03 19:41

developer   ~0104402

Valdas Jankūnas, I am the author of the "translation_demo" example in folder "examples/translation" to which you provided the Lithuanian translation. In addition to the po file the demo contains a language selection combobox from which the user can pick the new language. Each language is listed by the language code (lt) and the native language name. To make the Lithuanian language work in the demo I had to add the English word for your language. But it would be better to have the Lithuanian word here. Could you tell me how to modify this line?

  lt - Lithuanian

You can post it here, I can paste it into the demo directly.

Valdas Jankūnas

2017-12-03 20:01

reporter   ~0104404

lt - Lietuviškai

wp

2017-12-03 23:15

developer   ~0104409

Thanks. Done in r56597.

Now you can close the report again.

Issue History

Date Modified Username Field Change
2017-07-08 13:46 Valdas Jankūnas New Issue
2017-07-08 13:46 Valdas Jankūnas File Added: lithuanian_translations__svn_55337.zip
2017-07-08 14:33 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-07-08 14:33 Maxim Ganetsky Status new => assigned
2017-07-08 14:55 Maxim Ganetsky Fixed in Revision => 55474
2017-07-08 14:55 Maxim Ganetsky LazTarget => -
2017-07-08 14:55 Maxim Ganetsky Note Added: 0101613
2017-07-08 14:55 Maxim Ganetsky Status assigned => resolved
2017-07-08 14:55 Maxim Ganetsky Fixed in Version => 1.8
2017-07-08 14:55 Maxim Ganetsky Resolution open => fixed
2017-07-08 15:12 Valdas Jankūnas Status resolved => closed
2017-07-13 12:22 Valdas Jankūnas Note Added: 0101689
2017-07-13 12:22 Valdas Jankūnas Status closed => assigned
2017-07-13 12:22 Valdas Jankūnas Resolution fixed => reopened
2017-07-13 12:23 Valdas Jankūnas File Added: lazarus__Lithuanian__55495.zip
2017-07-14 00:52 Maxim Ganetsky Fixed in Revision 55474 => 55474, 55502
2017-07-14 00:52 Maxim Ganetsky Note Added: 0101700
2017-07-14 00:52 Maxim Ganetsky Status assigned => resolved
2017-07-14 00:52 Maxim Ganetsky Resolution reopened => fixed
2017-07-15 11:58 Valdas Jankūnas Status resolved => closed
2017-12-03 19:41 wp Note Added: 0104402
2017-12-03 19:41 wp Status closed => assigned
2017-12-03 19:41 wp Resolution fixed => reopened
2017-12-03 19:41 wp Status assigned => feedback
2017-12-03 20:01 Valdas Jankūnas Note Added: 0104404
2017-12-03 20:01 Valdas Jankūnas Status feedback => assigned
2017-12-03 23:15 wp Note Added: 0104409
2017-12-03 23:15 wp Status assigned => resolved
2017-12-03 23:15 wp Resolution reopened => fixed
2017-12-03 23:24 Valdas Jankūnas Status resolved => closed